BODY {
BORDER-RIGHT: 2px none px; BORDER-TOP: 2px none px; SCROLLBAR-FACE-COLOR: #DADADA; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; BORDER-LEFT: 2px none px; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #999999; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #ffffff; BORDER-BOTTOM: 2px none; SCROLLBAR-DARKSHADOW-COLOR: #999999
}

input, textarea {
background-color:#FFFFFF; border:2px solid #000000; font-family:Times New Roman, Arial; font-size:10pt; color:#000000;
}

TD {
FONT-SIZE: 13pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Arial
}

.copyright {
FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Times New Roman, Arial
}

.ueberschrift {
FONT-SIZE: 15pt; COLOR: #000000; FONT-FAMILY: Times New Roman, Arial; FONT-WEIGHT: bold; TEXT-DECORATION: underline;
}